.version.careers /* version checker */
{
	color: #0000FB;
	background-color: #BAA7DB;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3119.840738987259px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#u11438
{
	z-index: 166;
	width: 380px;
	padding-bottom: 6px;
	position: relative;
}

#u11445
{
	z-index: 171;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 59px;
}

#u11444-4
{
	z-index: 167;
	width: 181px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 142px;
}

#pu24737
{
	width: 0.01px;
	margin-top: -1px;
}

#u24737
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 100px;
}

#u20944
{
	z-index: 48;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u14702
{
	z-index: 50;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 10px;
}

#u14702_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u14701
{
	z-index: 52;
	width: 351px;
	height: 55px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 14px;
}

#u14700-4
{
	z-index: 53;
	width: 318px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 4px;
	font-size: 28px;
	line-height: 34px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 31px;
}

#u19683
{
	z-index: 57;
	width: 380px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u18926
{
	z-index: 183;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 172px;
}

#u18927
{
	z-index: 184;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 172px;
}

#u18928
{
	z-index: 185;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 172px;
}

#accordionu18931
{
	z-index: 186;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u18932
{
	z-index: 187;
	width: 380px;
	position: relative;
}

#u18933-3
{
	z-index: 188;
	width: 370px;
	min-height: 28px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u18933-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 370px;
	margin: 0px;
}

#u18934
{
	z-index: 191;
	width: 378px;
	padding-bottom: 2px;
	position: relative;
}

#menuu18935
{
	z-index: 192;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u18936
{
	width: 340px;
	position: relative;
}

#u18939
{
	width: 340px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u18942-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u20119
{
	width: 340px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u20121-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u20140
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20143-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20159
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20160-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20182
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20184-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20203
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20205-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20224
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20226-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20245
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20246-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u26134
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u26135-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20266
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20267-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u25169
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u25171-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u25454
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u25455-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20306
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20309-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20116,#u20137,#u20158,#u20179,#u20200,#u20221,#u20242,#u26133,#u20263,#u25166,#u25453,#u20305,#u20326
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u20327
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u18939.MuseMenuActive,#u20119.MuseMenuActive,#u20140.MuseMenuActive,#u20159.MuseMenuActive,#u20182.MuseMenuActive,#u20203.MuseMenuActive,#u20224.MuseMenuActive,#u20245.MuseMenuActive,#u26134.MuseMenuActive,#u20266.MuseMenuActive,#u25169.MuseMenuActive,#u25454.MuseMenuActive,#u20306.MuseMenuActive,#u20327.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20330-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u18939.MuseMenuActive #u18942-4,#u20119.MuseMenuActive #u20121-4,#u20140.MuseMenuActive #u20143-4,#u20159.MuseMenuActive #u20160-4,#u20182.MuseMenuActive #u20184-4,#u20203.MuseMenuActive #u20205-4,#u20224.MuseMenuActive #u20226-4,#u20245.MuseMenuActive #u20246-4,#u26134.MuseMenuActive #u26135-4,#u20266.MuseMenuActive #u20267-4,#u25169.MuseMenuActive #u25171-4,#u25454.MuseMenuActive #u25455-4,#u20306.MuseMenuActive #u20309-4,#u20327.MuseMenuActive #u20330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u14744
{
	z-index: 3;
	width: 380px;
	background-color: #00A0D0;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u14744_position_content
{
	margin-top: -1px;
	padding-bottom: 81px;
	width: 100%;
}

#pu14734
{
	width: 0.01px;
	margin-left: 25px;
}

#u14734
{
	z-index: 4;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14747-4
{
	z-index: 6;
	width: 233px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 115px;
}

#u14750-38
{
	z-index: 10;
	width: 326px;
	min-height: 601px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 23px;
	position: relative;
}

#u14750-2
{
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u14750-7
{
	font-size: 16px;
	line-height: 25px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u14750-9,#u14750-10,#u14750-12
{
	font-size: 16px;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14750-4,#u14750-5,#u14750-18,#u14750-19
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u14750,#u14750-20
{
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14750-13,#u14750-23,#u14750-25,#u14750-27,#u14750-28,#u14750-30,#u14750-31
{
	font-size: 17px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14750-17,#u14750-22,#u14750-36
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u14750-6,#u14750-14,#u14750-21,#u14750-32
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14750-34
{
	font-family: industry, sans-serif;
	font-weight: 300;
}

#pu13288
{
	width: 0.01px;
}

#u13288
{
	z-index: 58;
	width: 379px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
}

#u10353
{
	z-index: 59;
	min-height: 1350.9644285714287px;
	padding-top: 18px;
	padding-bottom: 56.0355714285713px;
}

#u11501
{
	z-index: 173;
	width: 174px;
	position: relative;
}

#u25187-4
{
	z-index: 277;
	width: 359px;
	min-height: 111px;
	margin-left: 15px;
	margin-top: 115px;
	position: relative;
}

#u11543-6
{
	z-index: 177;
	width: 349px;
	min-height: 21px;
	margin-left: 15px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u10356-21
{
	z-index: 60;
	width: 364px;
	min-height: 80px;
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
}

#u10357-20
{
	z-index: 81;
	width: 363px;
	min-height: 80px;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

#u10360-9
{
	z-index: 125;
	width: 364px;
	min-height: 61px;
	margin-left: 16px;
	margin-top: 4px;
	position: relative;
}

#u10358-16
{
	z-index: 101;
	width: 363px;
	min-height: 126px;
	margin-left: 17px;
	margin-top: 9px;
	position: relative;
}

#u10361-18
{
	z-index: 134;
	width: 343px;
	min-height: 126px;
	margin-left: 16px;
	margin-top: 10px;
	position: relative;
}

#pu10359-8
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 18px;
	position: relative;
}

#u10359-8
{
	z-index: 117;
	width: 223px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
}

#u11503
{
	z-index: 175;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u10374-14
{
	z-index: 152;
	width: 357px;
	min-height: 37px;
	margin-left: 16px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10353-bw
{
	z-index: 59;
	min-height: 1350.9644285714287px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

